apiVersion: ryax.tech/v2.0
kind: Processor
spec:
  categories:
  - Action
  - Weather
  description: Get the weather for a city using Open Data Weather Framework.
  human_name: Get weather for a city
  id: weather-2023-03-13-13-18-2023-03-13-15-01-2023-03-13-15-03
  inputs:
  - help: City name for which weather is required.
    human_name: City
    name: city
    type: string
  logo: logo.png
  outputs:
  - help: The weather for the given city.
    human_name: Weather
    name: weather
    type: string
  type: python3
  version: '1.0'
